<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.joe.print">

    <uses-permission android:name="android.permission.INTERNET" />
    <application>
        <activity
            android:name=".mvp.ui.activity.IpPrintActivity"
            android:launchMode="singleTop"
            android:theme="@style/print_TranslucentTheme" />

        <activity
            android:name=".mvp.ui.activity.PrintActivity"
            android:launchMode="singleTop"
            android:theme="@style/print_TranslucentTheme" />


        <activity android:name=".mvp.ui.activity.PrinterListActivity" />
        <activity android:name=".mvp.ui.activity.PrinterAddActivity" />

        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
    </application>


</manifest>
